body { 	background-color:white; font-family: helvetica; font-size: 8pt; font-weight: regular; 	margin-top:50px; margin-left:50px;  }
table {font-family: helvetica; font-size: 8pt; font-weight: regular;} 
h1 { padding:0px; margin:0px; font:12pt arial; font-weight:bold; }
h2 { padding:0px; margin:0px; font:8pt arial; font-weight:bold; }
table.press td { border: 0px solid; text-align:left; vertical-align:top; color:#999999; font: 8pt helvetica; }
table.press td img { margin-top:8px; }
p.title { color:#000000; text-transform: none; margin: 0px; margin-bottom: 20px; font-size:8pt; font-weight:bold; }
span.title { color:#000000; text-transform: none; font-size:8pt; font-weight:bold; }
p.subtitle { color:#000000; text-transform: none; margin: 0px; margin-bottom: 10px; font-size:8pt; font-weight:bold; }
p.sectiontitle { 	color: #0099CC;	 }
.div_page { width:100%; }
.div_left { 
	vertical-align:top;
	/*position:absolute; top:55px; float:left; */
	margin-top: 3px;
	width:263px;
	background-color:white;
}
.com p  { margin-bottom:20px;  }
a { color: #999999; text-decoration:none; font-weight:regular; line-height:19px;  }
.div_left a { color: #000000; text-decoration:none; font-weight:regular; line-height:19px;  }
a:hover, a:active { color: #000000;  }
.div_left a:hover, a:active { color: #999999;  }
.content {	vertical-align:top; border:0px solid black; float:left; width:70%; color:#999999; }
.spacer { 	height: 20px; }

ul {margin:0px; padding:0px;}
ul li { list-style-type: none;  }

ul.lnk { font-weight:regular; color: #999999; padding:0px; margin:0px; }
ul.lnk li { list-style-type: none; line-height:20px; }
ul.lnk li a { text-transform: lowercase; color:#999999; }
.divImage_v { position: absolute; top:0px; left:0px; visibility:visible; }
div.tabholder { position: relative; width:432px; }
.hContent { overflow:hidden; visibility:hidden; width:1px; height:1px; float:left; }
.vContent { overflow:visible;visibility:visible; float:left;}
ul.screening { text-align:left; }
ul.screening li { list-style-type: none; }

#divClip {postion:absolute; border:1px solid black; background-color:white;visibility:hidden;}
.ital {font-style:italic;}

.video {
	max-width: 640px;
}

.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	padding-top: 30px; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
}

.embed-container iframe,
.embed-container object,
.embed-container embed { 
	position: absolute;
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}

/*
     FILE ARCHIVED ON 11:04:37 Apr 05, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:24:17 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.779
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.051
  esindex: 0.013
  cdx.remote: 86.23
  LoadShardBlock: 197.91 (3)
  PetaboxLoader3.datanode: 223.564 (5)
  load_resource: 229.984
  PetaboxLoader3.resolve: 45.77
  loaddict: 153.558
*/